<!DOCTYPE html>
<html lang="ja">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>ユーザ詳細画面</title>
  <!-- BootstrapのCSS読み込み -->
  <link href="css/bootstrap.min.css" rel="stylesheet">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <!-- オリジナルCSS読み込み -->
  <link href="css/original/common.css" rel="stylesheet">

</head>

<body>
    <div class="container">
     <div class="card mx-auto" style="width: 60rem;">
			<div class="card-body">

  <!-- header -->
  <header>
    <nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
      <ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="index.html">ユーザ管理システム</a>
        </li>
      </ul>
      <ul class="navbar-nav flex-row">
        <li class="nav-item">
          <a class="nav-link" href="#">管理者の名前を表示</a>
        </li>
        <li class="nav-item">
          <a class="btn btn-primary" href="index.html">ログアウト</a>
        </li>
      </ul>
    </nav>
  </header>
  <!-- /header -->

  <!-- body -->
  <div class="container">
      <div class="form-group row">
        <label for="loginId" class="col-sm-4 col-form-label">ログインID</label>
        <div class="col-sm-8">
          <p class="form-control-plaintext">id0001</p>
        </div>
      </div>

      <div class="form-group row">
        <label for="userName" class="col-sm-4 col-form-label">ユーザ名</label>
        <div class="col-sm-8">
          <p class="form-control-plaintext">田中太郎</p>
        </div>
      </div>

      <div class="form-group row">
        <label for="birthDate" class="col-sm-4 col-form-label">生年月日</label>
        <div class="col-sm-8">
          <p class="form-control-plaintext">1989年04月26日</p>
        </div>
      </div>
      
      <div class="form-group row">
        <label for="userName" class="col-sm-4 col-form-label">郵便番号</label>
        <div class="col-sm-8">
          <p class="form-control-plaintext">355-0018</p>
        </div>
      </div>
      
      <div class="form-group row">
        <label for="userName" class="col-sm-4 col-form-label">住所</label>
        <div class="col-sm-8">
          <p class="form-control-plaintext">埼玉県</p>
        </div>
      </div>
      
      <div class="form-group row">
        <label for="userName" class="col-sm-4 col-form-label">電話番号</label>
        <div class="col-sm-8">
          <p class="form-control-plaintext">090-6946-7411</p>
        </div>
      </div>

      <div class="form-group row">
        <label for="createDate" class="col-sm-4 col-form-label">新規登録日時</label>
        <div class="col-sm-8">
          <p class="form-control-plaintext">2000年01月01日</p>
        </div>
      </div>

      <div class="form-group row">
        <label for="updateDate" class="col-sm-4 col-form-label">更新日時</label>
        <div class="col-sm-8">
          <p class="form-control-plaintext">2000年01月01日</p>
        </div>
      </div>
      <div class="text-right">
        <a href="userList.html">戻る</a>
      </div>


  </div>
  </div>
        </div>
    </div>




</body>

</html>
